/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */

	 }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;  height: 100%;}
html, button, input, select, textarea {font-family: 'simple_clm', 'Open Sans Hebrew', Arial, Helvetica, sans-serif;; color:#232425; }

body {margin:0; padding:0; background:  #fff; font-size:16px; line-height:1.3; height: 100%;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #232425; }
a:hover{ color:    #008ecc; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
   /* background-image: url(pics/back.png);
     background-position: bottom center;
	 background-repeat: no-repeat;
	 background-size: cover;
	 background-attachment: fixed;*/

}

input, select, textarea{ font-size: 100%; }
.eng{direction: ltr; unicode-bidi: bidi-override;}
.heb{direction: rtl; unicode-bidi: bidi-embed;}
/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 2em; font-weight: normal;direction: rtl;  }
h2{font-size:1.333em;  font-weight:  900;  margin: 0;	padding: 0; direction: rtl;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: normal;direction: rtl; }
h4{	font-size: 1.3em; font-weight: normal;direction: rtl;	margin: 0;	padding: 0; }
h5{	font-size: 1em; font-weight: normal;  margin: 0;direction: rtl; }
.red{ color: #C7050D; }


#wrapper{
   width: 100%;

   text-align: center;
   margin:0 auto;
  position: relative;

}

.width-wrapper{ width: 100%;text-align: center;
   margin:0 auto;
  position: relative; max-width: 1200px; }
/*#wrapper:before{
  content: '';
display: block;
position: absolute;
left: -27px;
top: 0;
width: 27px;
height: 100%;
background: url(pics/shadow_left.png) repeat-y center top;

}
#wrapper:after{
  content: '';
display: block;
position: absolute;
right: -27px;
top: 0;
width: 27px;
height: 100%;
background: url(pics/shadow_right.png) repeat-y center top;

}*/
header {  }
#logo{ float: right; width: 30%; }
#logo img{ width: 100%; }
nav{ width: 70%; float:left; padding-top:2%;}
#main_gallery{ overflow: hidden; max-height: 390px; }

#search{ float: left; width: 20%;padding:5px; margin-top:2px; }
#search input[type=text]{ width: 78%; padding:5px; font-size: 1em; float:right; border:none; border-radius: 3px; text-align: right; direction: rtl; }
#search input[type=submit] { width: 20%; float:left; padding:5px; font-size: 1em; border:none; border-radius: 3px;  }


#holder{padding:10px 0 0 0 ;}
#main_departments{ padding:2.5% 0; direction: rtl; }
.department_holder{ display: inline-block; width: 20%; margin-left:-4px; vertical-align: top; padding:0 5px;  }
.department{ position: relative; overflow: hidden; height: 300px;}
.department img{
 opacity: 1;
 	z-index: 1;
 position: absolute; margin:0 auto; left:-100%; right:-100%;
  width: 100%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.department:hover img{
	opacity:1;

	-webkit-transform: scale(1.12);
	transform: scale(1.12);
	}
	.department span{ position: absolute; bottom:60px; z-index: 3; margin:0 auto; left:0; right:0;  }
 .department span img { opacity: 1; width: 75px;background-color:   #F1F1F1; border-radius: 50%; padding:10px; z-index: 99; bottom:-15px; }

.department ul{ padding:5%; margin:0; list-style-type: none; }
.department li{ position: relative;padding:5px; border-bottom: 1px dotted #A9B5BC; text-align: right;  padding-right:20px; }
.department li:before{
    content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:   #166182;
    font-size:1em;
    padding-left: 0.5em;
    position: absolute;
    top: 6px;
    right: 0;
    z-index: 1;
    	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
}
.department li:hover:before{

    right: 4px;

}


.department li a{}
.department a{ text-decoration: none; }
.department h1{ font-size: 2em; color:  #fff; display: block;position: absolute; bottom:0; z-index:2; width: 100%; padding-top:50px; padding-bottom:3%;  font-weight: normal;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.66+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.66) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.66) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.66) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a8000000',GradientType=0 ); /* IE6-9 */ }

#auction{ margin:1.5% auto; padding:15px; width: 94.9%; background-color: #fff; border-radius: 5px; }
#auction h1{ font-weight: bold; font-size: 2em; color: #60609C; }
#auction a{ text-decoration: none; }

#main_title{  text-align: center; font-size: 4em; color: #3B5673;  font-weight: bold; }

/*--------------------------------------------------
MAIN MENU
--------------------------------------------------*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu{
  text-align: left;
    padding:0;
    direction: ltr;

    width: 100%;

}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
    right: 0px;
	z-index: 99;
    min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
    padding:10px;
     background:rgb(255,255,255);
    background:rgba(255,255,255,1);
    text-align: right;
    border: 1px solid #DCDCDC;


}

.sf-menu > li {
	display: inline-block;
    margin-left:-4px;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu li {
	background-color: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */

	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
}

.sf-menu li:hover{ }
.sf-menu li:last-child{border-left:none; }
.sf-menu a {
	text-decoration: none;
	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    padding:12px 30px 12px 0;
     font-weight: bold;
    font-size: 1.125em;

	zoom: 1; /* IE7 */
}
.sf-menu .last a {
    border-right:none;
}

.sf-menu a:hover{}
.sf-menu ul li {
	 border:none;
     	transition:all 0.3s linear;
	 -moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    padding: 7px 0;
	border-bottom:1px solid  #E8E8E8;
}

.sf-menu ul li:last-child{border-bottom:none; }
.sf-menu ul li:hover { }
.sf-menu ul li a{ color: #292929; padding:0 10px; }
.sf-menu ul li a:hover{  }
.sf-menu ul ul li {
	background: #ff0000;
}





  .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



#main_holder{ width: 100%; margin:0 auto; padding:25px 0; position: relative; z-index: 10; }
#banners{ width: 100%; padding:2.5%; background-image: url(pics/banner_bg.jpg); background-size: cover; position: relative; height: 380px; }
#banners .width-wrapper{ padding-top:5%; }
#banners:after {
   position: absolute;
   bottom: -75px;
   left:0;
   display: block;
   content: '';
   width: 100%;
   height: 150px;
   border-radius: 80% 80% 0 0;
   background: white;
}
#banners:before{
   position: absolute;
   top: -75px;
   left:0;
   display: block;
   content: '';
   width: 100%;
   height: 150px;
   border-radius: 0 0 80% 80%;
   background: white;
}
.banner{ float:right; width: 18%;  padding:10px;text-align: center; margin:0 1%; direction: rtl; border-radius: 5px;}
.banner img,.banner h2{ display:inline-block; margin-left:-4px;}
.banner img{ width: 100%; max-width: 75px; }
.banner h2 { font-weight: normal; width: 60%; vertical-align: top; text-align: right; padding-top:20px; font-size: 1.125em; }
.banner h2 span{ font-size: 1.125em;font-family: 'Roboto Slab', serif; }
.banner a{ text-decoration: none; color: #fff; }
.banner:nth-child(1){ background-color:   #008ecc; }
.banner:nth-child(2){ background-color: #8b4595; }
.banner:nth-child(3){ background-color: #6ca534; }
.banner:nth-child(4){ background-color: #1c9d7a; }
.banner:nth-child(5){ background-color: #008ecc; }


#userText{ font-size: 1.125em; text-align: right; direction: rtl;  }

#main_left{ width: 23%; float:right;  padding-bottom:2.5%;  }
#main_right{ width: 77%; float:left; padding-right:5%;  text-align: right; direction: rtl;  padding-bottom:2.5%; }
#main_right h1{  color:   #008ECC; font-weight: bold;  position: relative; padding-bottom:2.5%; }
/*#main_right h1:before{
 content: url(pics/orn.png);
 position: absolute; top:10px;right:0;
 }*/


#side_menu{background-color: #fff; padding:5%; text-align: right; direction: rtl; }
#side_menu h2{ color:   #166182; }
#side_menu ul{ padding:10px 0; margin:0; list-style-type: none; }
#side_menu ul li a{
  display: block;
  padding:7px 0;
  font-size: 1em;
  border-bottom: 1px dotted #828282;
   text-decoration: none;
   position: relative;
     -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;
 }
 #side_menu ul li a:before{
 content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-left:0;
    color: #fff;
       -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;

 }
 #side_menu ul li a:hover{
  padding-right:5px;
  color: #3b5673;

 }
#side_menu ul li:last-child a{ border-bottom:none; }
 #side_menu ul li a:hover:before{
 content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-left:5px;
    color:  #008ECC;
 }

#news{ background-color:   #d8d8d8; padding:10%; position: relative; border-radius: 5px; }
#news:after{ content: url(pics/news_shaddow.png); position: absolute;bottom: -30px;
    width: 100%;
    right: 4px;
    z-index: -1;}
#news marquee{ width: 100%; height: 250px; text-align: right; direction: rtl; }
#news marquee a{ }

#news h2{ font-size: 1.125em; color:  #3b5673; position: relative; text-align: right; margin-bottom:25px; }
.side_banner{ padding-top:20px; }
.side_banner img{ width: 100%; }
.side_banner h2{ color:  #3b5673; }
.side_banner a{ text-decoration: none; }

 .main_page_story{ text-align: right; direction: rtl; padding-top:2.5%; }
 .main_page_story a { display: block; padding-top:25px;  font-size: 1.125em; font-style: italic;  }
 .main_page_story a:hover{ }
 .main_page_story p{ line-height: 1.5; font-size: 1.125em; }

#contact_form{ width: 40%; float:right; padding:2.5%; text-align: right; }
.contact_bg{ width: 60%; float:left; }
.contact_bg img{ width: 100%; }
 #contact_form.rav{ width: 60%; float:right; padding-left:5%; padding-right:0%; text-align: right; }
 .pics_rav{ width: 40%; float:left; }
 .pics_rav img{ width: 100%; }
#contact_form h2{ padding-top:20%; }
 #contact_map{ width:25%; float:right;}
 #contact_address{ width: 35%; float:left; text-align: right; direction: rtl; line-height: 2; padding-right:2.5%; }
 #contact_form .half{ width: 48%; float:right; margin-left:2%;}
 #contact_form .half:last_child{ width: 49%; float:left; margin-right:2%;}


  #userText .half{ width: 48%; float:right; margin-left:2%;}
  #contact_form input[type="text"], #contact_form textarea{
  width: 100%;
  background-color: #fff;
  padding:5px;
  text-align:right ;
  outline: 0;
  margin:2% 0;
  margin-left:1%;
  border:1px solid #a1a1a1;


   }
  #contact_form  input[type="submit"]{
 padding:7px 15px;

  background-color:   #166182;
  color: #FFFFFF;
 border: none;
 float:left;
 font-size: 1em;
 font-weight: normal;
 cursor: pointer;
 border-radius: 3px;
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
 #contact_form  input[type="submit"]:hover{
 background-color: #60609C;

}



/*--------------------------------------------------
SEARCH TABLES
--------------------------------------------------*/
 #search_condition{ border: 1px solid #DCDCDC; padding:10px; direction: rtl; margin-bottom:2.5%; }
.search_cond,.search_cond2 { display: inline-block; margin-left:-4px; direction: rtl; }
.search_cond{ width: 25%; }
.search_cond a:hover{ color: #C7050D; }
.search_cond a i{ color: #C7050D; padding-right:10px }
.search_cond2{ width: 50%; }
 .search_cond input[type="submit"]{
  background-color: transparent; border:none; cursor: pointer;
  text-indent: -9999px; width: 30px;
   position: relative; z-index: 10;
  }
  .search_cond input[type="text"]{
  padding: 5px;
   line-height: 1;
   border: 1px solid #cccccc;
   direction: rtl;
   border-radius:3px;
   width: 80%;
   }
  .search_cond form{ position: relative;  }
   .search_cond form:after{
    content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:   #666666;
    font-size: 18px;
    padding-left: 0.5em;
    position: absolute;
    top: 4px;
    left: 9px;
    z-index: 1;


    }
.styled-select,.styled-select2{
position:relative;
 }

.styled-select select{
	background: url(pics/downarrow.png) no-repeat right white;
   width: 80%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #cccccc;
   direction: rtl;
   appearance:none;
   border-radius:3px;
   padding-right:12%;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
   }
 .styled-select2 select{
	background: url(pics/downarrow.png) no-repeat right white;
   width: 30%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #cccccc;
   direction: rtl;
   appearance:none;
   border-radius:3px;
   padding-right:12%;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
   }

  #mob_left {  display: none; }
 .mob{display: none; }
 #dl-menu{ display: none; }



   	#no-more-tables table {
  width: 100%;
  border-collapse: collapse;
   direction: rtl;
   background: #fff;
}
/* Zebra striping */
	#no-more-tables tr:nth-of-type(odd) {
  background: #f9f9f9;
}
	#no-more-tables th {
  background:   #999999;
  color: white;
  font-weight: normal;
}
	#no-more-tables td, th {
  padding: 6px;
  border: 1px solid #ccc;
 text-align: right;
}


.back_btn{ padding-top:3%; display: inline-block; position: relative; }
.back_btn input[type="submit"]{
  font-size: 1em; padding:7px 20px 7px 50px;
  color: #FFFFFF;
  background-color:    #3B5673;
   position: relative;
  border:none; border-radius: 3px;
        -moz-transition: all .2s linear;
-o-transition: all .2s linear;
-webkit-transition: all .2s linear;
transition: all .2s linear;

 }

 .back_btn input[type="submit"]:hover{ background-color:   #FF7800; }
 .back_btn:after{
  content: "\f062";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:  #FFFFFF;
    font-size: 18px;
    padding-left: 0.5em;
    position: absolute;
    bottom: 5px;
    left: 0px;
    z-index: 1;

  }

  i.fa-check-circle-o{ color: #227c33; }
  i.fa-times-circle-o{ color:  #C7050D; }


  #mikve_info{ width: 100%; padding-top:2.5%;}
  #mikve_info div{
    width: 50%;
    border-bottom:1px solid #919191;
    padding:7px; text-align: right;
     display: inline-block;
     margin-left:-4px;
     }

    #mikve_info div span{
     width: 50%;
    display: inline-block;
    padding:0 10px;
    margin-left:-4px;
      }
  #mikve_info div span:nth-child(even){ font-weight: bold;}
    #mikve_info div:nth-child(7){ width: 100%; }
    #mikve_info div:nth-child(7) span{ width: 25%; }

   div#mikve_mess{ padding:20px 0; width: 100%; clear:both }
   div#mikve_mess span{ display: block; padding-bottom:15px; width: 100%}

   #mikve_services{ width: 100%; padding-top:2.5%;}
   #mikve_services div{border-bottom:1px solid #919191; direction: ltr;  width: 25%;margin-left:-4px;
    display: inline-block; }
    #mikve_services div:last-child{ width: 50%; }
     #mikve_services h2{ padding:2.5% 0; }
    #mikve_services div span{
    padding:7px 10px;
    display: inline-block;

      }
        #mikve_services div span i{ font-size: 1.33em; }

#ravs_table{ border-collapse: collapse; font-size: .86rem; }
#ravs_table td{ border:1px solid #000; padding:7px; }
#ravs_table td a{ font-size: 80%; text-transform: lowercase; }

td[data-title="טלפון"]{ white-space: nowrap; }
td[data-title="סלולרי"]{ white-space: nowrap; }
/*#userText img{ float:left; max-width: 400px; width: 100%; padding:0 20px 20px 0;  }    */

#main_menu_mob{ display: none; }

footer{padding:2.5%; text-align: right; direction: rtl;width: 100%;

    text-align: center;
    margin: 0 auto;
    position: relative;
   /* border-top:2px solid #3b5673;
	border-bottom: 2px solid #3b5673;*/
	 }
footer .hours,footer .addr{ float:right; width: 25%; padding-bottom:2.5%; padding-left:2.5%; text-align: right;}
.f_map{ float:left; width:50%; padding-right:5%;  }
footer a{  text-decoration: none; }
footer .social{  text-align: right;}
footer .social a{ display: inline-block; padding:2.5% 0; font-size: 1.66em; }
footer .social a:first-child{ color: #2b5db0; }
footer .social a:last-child{ color: #b82f2d; }
footer .social img{ max-width: 40px; }

#footer_bottom{ padding:10px; margin-top:20px; text-align: center;  background-color: #D8D8D8;}
 .map_btn{ float:left; margin-bottom:15px; background-color:  #FF7800; padding:10px 5%; border:none; font-size: 1.66em; color: #fff; font-weight: bold; cursor: pointer; transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; }
 .map_btn:hover{ background-color: #8CC051; }
 .map_btn i{ padding-right:20px; }
 /*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:959px)  {
	#main_title{ font-size: 2em; }

	/* Force table to not be like tables anymore */
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#no-more-tables tr { border: 1px solid #ccc; }

	#no-more-tables td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-right: 50%;
		white-space: normal;
		text-align:right;
        min-height: 25px;
	}

	#no-more-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		right: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:right;
		font-weight: bold;
	}

	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

@media screen and (min-width:100px) and (max-width:959px) {
  .map_btn{ width: 100%; }
  footer .hours, footer .addr,footer .social{ width: 100%; text-align: center; }
  footer .social a{ display: inline-block;}
#logo{ width: 86%; top:1%; margin:0 auto; float:none; }
#banners:after{ z-index: 1; }
#banners .width-wrapper{ position: relative; z-index: 2; }
.banner h2{ font-size: 1.66em; padding-right:3%; }
#wrapper:before, #wrapper:after{ display: none; }
.f_map{ padding-right:0; }
.department_holder{ margin-left:0; }
.department img{ top:-120px; }
.department span{ bottom:0; }
#main_menu_mob{ display: block; }
.department_holder{ width: 100%;margin-top:10px; }
#auction h1{ font-size: 1em; color: ; }
.sf-menu{ display: none; }
#search{ position: relative; width: 100%}
#pnim_logo{ display: none; }
#logo_mob{ display: block;padding:10px; }
#logo_mob img{ width: 100% }

  .sb-icon-search:before{ left:5%; }

 #userText img{ display: none; }
.mob{ display: block; }
 #dl-menu{ display: block; }
 #top_menu{ display: none; }
#wrapper{ max-width: none; }

#holder{ margin-top:0; }
.cat_block{ width: 100%;margin-left:0; }
.cat_links{ padding:2%; }
.cat_links ul{ padding-top:10px; }
.cat_links ul li a{ padding:3px 0; }

#footer{ padding:2%; }
#social{ width: 100%; }
#footer_links{ width: 100%; border:none; }
#footer_contact{ width: 100%; }
#footer_map{ width: 100%; }
.footer_social, .footer_address{ text-align: center; }
#credit{ width: 100%; }
.copyright{  width: 100%; }
.footer_logo{ display: none;}

#contact_form{ width: 100%;padding:0;}
#contact_form button{ width: 50%; margin-left:1.5%; }
#contact_form .half{ width: 100%; }
#side_menu{ width: 100%;  padding: 0 15px; }

.banner{ width: 97%; direction: rtl; margin-bottom:10px;}
.banner img, .banner h2{ display: inline-block; vertical-align: top; }
.banner img{ max-width: 20%; text-align: right;  }
.banner h2{ padding-top:5%; width: 78% }

.help_me{ position: static; padding:2.5%; }
.help_me:after{ display: none; }
.main_order_btn { position: static; width: 80%; margin: 0 auto; padding-top:2.5%; }
#contact_address{ width: 100%; }
.info p img{ width: 100% }
 #main_right{ padding:10px; width: 100%; }
 .bottom_cat{ width: 100%; margin-left:0; }
 #main_left{ width: 100%; padding:2.5% 5%; }
 .addr, .hours,.f_map{ width: 100%; }

 .search_cond{ width: 100%; margin-bottom:10px; }
#mikve_info div{ width: 100%; }
#mikve_info div:nth-child(7) span{ width: 50%; }
#mikve_services div{ width: 100%; }
#mikve_services div:last-child { width: 100%; }
#contact_map{ width: 100%; }
}

@media screen and (min-width:560px) and (max-width:959px) {
#logo_mob{ width: 100%; padding:10px 10%; }
.cat_block{ width: 100%;margin-left:0; }
.cat_links{ padding:5%; }
.cat_links ul{ padding-top:20px; }
.cat_links ul li a{ padding:10px 0; }
.bottom_cat{ width: 33.333%; }
#news marquee{ height: 150px; }
.addr, .hours{ width: 50%; }
.search_cond { width: 50%; }
.department_holder{ width: 49%; }
.banner{ width: 18%; }
.banner img{ width: 100%; max-width: none; }
.banner h2{ width: 100%; font-size: 1em; padding:none; text-align: center; }
footer{ z-index: 2; }
}

@media screen and (min-width:960px) and (max-width:1024px) {

 .sf-menu > li {  padding: 0 .5em;}
 .width-wrapper{width: 96%; }
 .sf-menu > li > a{ padding: 10px 3px; }
 #search{ margin-top:5px; }
 .cat_block{ width: 48%; }
 #main_right{ width: 75%; padding-left:3%; }
 #main_left{ width: 25%; }
 .search_cond{ width: 50%; margin-bottom:10px; }
#pnim_logo{ top:3%; }
.none{ display: none; }
#contact_address{ width: 50%; }
#contact_form{  width: 50%; }
#contact_map{ width: 100%; padding-top:2.5%; }
#footer{ padding:1%; }
#footer_contact input[type="submit"]{ width: 40%; }
a.footer_phone{ font-size: 1.5em; }
#footer_links{ padding-left:1.5%; }
.banner h2{ width: 100%; padding:0; text-align: center; }
#banners .width-wrapper{ padding-top:11%; }


}

@media screen and (min-width:1025px) and (max-width:1199px) {

  .sf-menu > li {  padding: 0;}
   .width-wrapper{width: 96%; }
  .sf-menu > li > a{ padding: 10px 15px; }
   #search{ margin-top:5px; }
   .cat_links{ padding:2%; }
.cat_links ul{ padding-top:10px; }
.cat_links ul li a{ padding:3px 0; }
#main_right{ width: 78%; padding-left:3%; }
 #main_left{ width: 22%; }
 .search_cond{ width: 50%; margin-bottom:10px; }
 .banner h2{ width: 100%; padding:0; text-align: center; }
 #banners .width-wrapper{ padding-top:11%; }
}

@media screen and (min-width:1200px) and (max-width:1399px) {
.sf-menu > li {  padding: 0;}
.width-wrapper{width: 96%; }
.cat_links ul{ padding-top:5px; }
.cat_links{ padding:2.5% 5%; }

}
@media screen and (min-width:1400px)and (max-width:1600px) {
.sf-menu > li {  padding: 0 .1em;}
.width-wrapper{width: 90%; }
.cat_links ul{ padding-top:10px; }
.cat_links{ padding:2.5% 5%; }

}

